% @Difficulté 1
% @Mathalea uuid=25fb4&id=2N14-1&n=2&d=10&s=1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Les nombres
\begin{exercice}[Source=MathALÉA, Trajet={1,2}]
\begin{minipage}{0.75\linewidth}Déterminer le plus petit ensemble de nombres dans lequel le nombre proposé appartient.\\
  $\sqrt{5}\in \ldots$~~ ;~~
   $-4,69 \in\ldots $
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=25fb4&id=2N14-1&n=2&d=10&s=1&alea=80dx&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}